{
    "dc_identifier": "nl.gm0118.2c.2018.2679260-4",
    "dc_title": "Informerende ronde 2018-07-12 - Grondwaterbeheer",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Hoogeveen op 2018-07-12. Onderdeel: Grondwaterbeheer.",
    "dc_source": "https://hoogeveen.notubiz.nl/vergadering/538716",
    "dc_publisher": "gm0118",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2026-03-26",
    "foi_publishedDate": "2018-07-12",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Hoogeveen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Hoogeveen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "15",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 3}",
    "foi_dossierId": "nl.gm0118.2c.2018.2679260-4",
    "dc_externalIdentifier": "2679264",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-07-12",
    "foi_meetingNumber": "2679260",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0118.2c.2018.2679260-4.doc.1",
            "dc_title": "Presentatie Gebiedsgericht Grondwaterbeheer gemeenteraad 12 juli 2018",
            "foi_fileName": "Presentatie_Gebiedsgericht_Grondwaterbeheer_gemeenteraad_12_juli_2018_(1).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6677247/1"
        }
    ]
}